/* .main-content .sect-guide
----------------------------------------------------------*/
@media only screen and (min-width: 768px) {
  .main-content .sect-guide {
    padding-bottom: 100px;
  }
}
@media only screen and (max-width: 767px) {
  .main-content .sect-guide {
    padding-bottom: 40px;
  }
}

/* .main-content .sect-guide .block-pdf
----------------------------------------------------------*/
.main-content .sect-guide .block-pdf {
  background: #f4efe1;
}
@media only screen and (min-width: 768px) {
  .main-content .sect-guide .block-pdf {
    margin-bottom: 52px;
    padding: 50px 98px;
  }
  .main-content .sect-guide .block-pdf .inner-block {
    display: table;
    width: 100%;
  }
  .main-content .sect-guide .block-pdf .inner-block .col-left {
    display: table-cell;
    padding-bottom: 23px;
    vertical-align: middle;
  }
  .main-content .sect-guide .block-pdf .inner-block .col-right {
    display: table-cell;
    width: 502px;
    vertical-align: top;
  }
  .main-content .sect-guide .block-pdf .block-tit {
    margin-bottom: 15px;
  }
  .main-content .sect-guide .block-pdf .block-tit .tit-txt {
    padding-bottom: 5px;
    border-bottom: 1px solid #000000;
    letter-spacing: .11em;
    font-weight: bold;
    line-height: 1.6;
    font-size: 20px;
    font-size: 2rem;
  }
  .main-content .sect-guide .block-pdf .term {
    margin-bottom: 54px;
    letter-spacing: .11em;
    font-weight: bold;
    line-height: 1.454545455;
    font-size: 22px;
    font-size: 2.2rem;
  }
  .main-content .sect-guide .block-pdf .btn-pdf a:hover {
    opacity: 0.6;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
  }
  .main-content .sect-guide .block-pdf .btn-pdf .btn-inner {
    padding: 13px 13px 9px;
    letter-spacing: .1em;
    font-size: 13px;
    font-size: 1.3rem;
  }
  .main-content .sect-guide .block-pdf .btn-pdf .btn-inner:before {
    margin-right: 10px;
    width: 24px;
    height: 24px;
    background-size: 24px auto;
  }
  .main-content .sect-guide .block-pdf .btn-pdf .btn-inner .txt-small {
    font-size: 10px;
    font-size: 1rem;
  }
  .main-content .sect-guide .block-pdf .list-img::after {
    content: "";
    display: block;
    clear: both;
  }
  .main-content .sect-guide .block-pdf .list-img > li {
    float: left;
    margin-top: 20px;
    margin-left: 22px;
    width: 240px;
  }
  .main-content .sect-guide .block-pdf .list-img > li:nth-child(1), .main-content .sect-guide .block-pdf .list-img > li:nth-child(2) {
    margin-top: 0;
  }
  .main-content .sect-guide .block-pdf .list-img > li:nth-child(odd) {
    clear: both;
    margin-left: 0;
  }
  .main-content .sect-guide .block-pdf .list-img > li img {
    max-width: 100%;
    height: auto;
  }
}
@media only screen and (max-width: 767px) {
  .main-content .sect-guide .block-pdf {
    margin-bottom: 27px;
    padding: 25px 20px 100px;
  }
  .main-content .sect-guide .block-pdf .inner-block {
    position: relative;
  }
  .main-content .sect-guide .block-pdf .block-tit {
    margin-bottom: 10px;
    text-align: center;
  }
  .main-content .sect-guide .block-pdf .block-tit .tit-txt {
    padding-bottom: 1px;
    border-bottom: 1px solid #000000;
    letter-spacing: .11em;
    font-weight: bold;
    font-size: 18px;
    font-size: 1.8rem;
  }
  .main-content .sect-guide .block-pdf .term {
    margin-bottom: 18px;
    text-align: center;
    letter-spacing: .11em;
    font-weight: bold;
    font-size: 20px;
    font-size: 2rem;
  }
  .main-content .sect-guide .block-pdf .btn-pdf {
    position: absolute;
    top: 100%;
    padding-top: 20px;
    width: 100%;
    text-align: center;
  }
  .main-content .sect-guide .block-pdf .btn-pdf a {
    max-width: 270px;
    width: 100%;
  }
  .main-content .sect-guide .block-pdf .btn-pdf .btn-inner {
    box-sizing: border-box;
    padding: 10px;
    width: 100%;
    letter-spacing: .1em;
    font-size: 11px;
    font-size: 1.1rem;
  }
  .main-content .sect-guide .block-pdf .btn-pdf .btn-inner:before {
    margin-right: 6px;
    width: 14px;
    height: 14px;
    background-size: 14px auto;
  }
  .main-content .sect-guide .block-pdf .btn-pdf .btn-inner .txt-small {
    font-size: 10px;
    font-size: 1rem;
  }
  .main-content .sect-guide .block-pdf .list-img {
    margin: 0 auto;
    max-width: 602px;
  }
  .main-content .sect-guide .block-pdf .list-img::after {
    content: "";
    display: block;
    clear: both;
  }
  .main-content .sect-guide .block-pdf .list-img > li {
    float: left;
    box-sizing: border-box;
    width: 50%;
  }
  .main-content .sect-guide .block-pdf .list-img > li:nth-child(odd) {
    padding-right: 5px;
  }
  .main-content .sect-guide .block-pdf .list-img > li:nth-child(even) {
    padding-left: 5px;
  }
}
.main-content .sect-guide .block-pdf .btn-pdf a {
  display: inline-block;
  color: inherit;
  text-decoration: none;
}
.main-content .sect-guide .block-pdf .btn-pdf .btn-inner {
  display: inline-block;
  background: #4b6e2d;
  color: #ffffff;
}
.main-content .sect-guide .block-pdf .btn-pdf .btn-inner:before {
  position: relative;
  top: -.15em;
  display: inline-block;
  background-image: url("../img_corporate/common/icn_pdf01.png");
  background-repeat: no-repeat;
  content: '';
  vertical-align: middle;
}

/* .main-content .sect-guide .block-about
----------------------------------------------------------*/
@media only screen and (min-width: 768px) {
  .main-content .sect-guide .block-about {
    margin-bottom: 73px;
  }
  .main-content .sect-guide .block-about .block-tit {
    margin-bottom: 33px;
  }
  .main-content .sect-guide .block-about .block-tit .tit-txt {
    padding-bottom: 5px;
    border-bottom: 1px solid #000000;
    letter-spacing: .083em;
    font-weight: bold;
    line-height: 1.75;
    font-size: 16px;
    font-size: 1.6rem;
  }
  .main-content .sect-guide .block-about .block-main::after {
    content: "";
    display: block;
    clear: both;
  }
  .main-content .sect-guide .block-about .block-main .txt {
    float: left;
    width: 480px;
    letter-spacing: .1em;
    line-height: 2.153846154;
    font-size: 13px;
    font-size: 1.3rem;
  }
  .main-content .sect-guide .block-about .block-main .list-note {
    float: right;
    width: 480px;
  }
  .main-content .sect-guide .block-about .block-main .list-note > li {
    padding-left: 1em;
    text-indent: -1em;
    letter-spacing: .1em;
    line-height: 2.0;
    font-size: 12px;
    font-size: 1.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .main-content .sect-guide .block-about {
    margin-bottom: 38px;
  }
  .main-content .sect-guide .block-about .block-tit {
    margin-bottom: 25px;
    text-align: center;
  }
  .main-content .sect-guide .block-about .block-tit .tit-txt {
    padding-bottom: 5px;
    border-bottom: 1px solid #000000;
    letter-spacing: .083em;
    font-weight: bold;
    font-size: 13px;
    font-size: 1.3rem;
  }
  .main-content .sect-guide .block-about .block-main .txt {
    margin-bottom: 12px;
    letter-spacing: .1em;
    line-height: 1.591;
    font-size: 11px;
    font-size: 1.1rem;
  }
  .main-content .sect-guide .block-about .block-main .list-note > li {
    margin-bottom: 3px;
    padding-left: 1em;
    text-indent: -1em;
    letter-spacing: .1em;
    line-height: 1.591;
    font-size: 11px;
    font-size: 1.1rem;
  }
  .main-content .sect-guide .block-about .block-main .list-note > li:last-child {
    margin-bottom: 0;
  }
}

/* .main-content .sect-guide .block-mail
----------------------------------------------------------*/
@media only screen and (min-width: 768px) {
  .main-content .sect-guide .block-mail {
    padding: 48px;
    border: 6px solid #e3dacb;
  }
  .main-content .sect-guide .block-mail .block-tit {
    margin-bottom: 35px;
    text-align: center;
  }
  .main-content .sect-guide .block-mail .block-tit .tit-txt {
    padding-bottom: 6px;
    border-bottom: 1px solid #000000;
    letter-spacing: .083em;
    font-weight: bold;
    font-size: 16px;
    font-size: 1.6rem;
  }
  .main-content .sect-guide .block-mail .block-tit .tit-txt .small-txt {
    font-size: 13px;
    font-size: 1.3rem;
  }
  .main-content .sect-guide .block-mail .block-main .leading {
    margin-bottom: 35px;
    text-align: center;
    letter-spacing: .1em;
    line-height: 2.153846154;
    font-size: 13px;
    font-size: 1.3rem;
  }
  .main-content .sect-guide .block-mail .block-main .box-way .box-tit {
    margin-bottom: 13px;
    text-align: center;
    letter-spacing: .1em;
    font-weight: bold;
    line-height: 2.153846154;
    font-size: 13px;
    font-size: 1.3rem;
  }
  .main-content .sect-guide .block-mail .block-main .box-way .box-main {
    display: table;
    box-sizing: border-box;
    padding: 0 45px;
    width: 100%;
  }
  .main-content .sect-guide .block-mail .block-main .box-way .box-main .list-flow {
    display: table-cell;
    padding-top: 6px;
    padding-right: 40px;
  }
  .main-content .sect-guide .block-mail .block-main .box-way .box-main .list-flow > li {
    margin-bottom: 7px;
    padding-left: 30px;
    text-indent: -30px;
    letter-spacing: .1em;
    line-height: 2.153846154;
    font-size: 13px;
    font-size: 1.3rem;
  }
  .main-content .sect-guide .block-mail .block-main .box-way .box-main .list-flow > li:last-child {
    margin-bottom: 0;
  }
  .main-content .sect-guide .block-mail .block-main .box-way .box-main .list-flow > li .num {
    position: relative;
    top: -.15em;
    display: inline-block;
    margin-right: 10px;
    width: 20px;
    height: 20px;
    border-radius: 100%;
    background: #4b6e2d;
    color: #ffffff;
    vertical-align: middle;
    text-align: center;
    text-indent: 0;
    letter-spacing: -.05em;
    line-height: 20px;
    font-size: 13px;
    font-size: 1.3rem;
  }
  .main-content .sect-guide .block-mail .block-main .box-way .box-main .qr {
    display: table-cell;
    width: 160px;
  }
  .main-content .sect-guide .block-mail .block-main .box-way .box-main .qr img {
    max-width: 100%;
    height: auto;
  }
  .main-content .sect-guide .block-mail .block-main .box-way .box-main .btn-link {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .main-content .sect-guide .block-mail {
    padding: 18px 15px 25px;
    border: 6px solid #e3dacb;
  }
  .main-content .sect-guide .block-mail .block-tit {
    margin-bottom: 17px;
  }
  .main-content .sect-guide .block-mail .block-tit .tit-txt {
    padding-bottom: 5px;
    border-bottom: 1px solid #000000;
    letter-spacing: .083em;
    font-weight: bold;
    line-height: 2.076923077;
    font-size: 13px;
    font-size: 1.3rem;
  }
  .main-content .sect-guide .block-mail .block-tit .tit-txt .small-txt {
    font-size: 11px;
    font-size: 1.1rem;
  }
  .main-content .sect-guide .block-mail .block-main .leading {
    margin-bottom: 14px;
    letter-spacing: .1em;
    line-height: 1.591;
    font-size: 11px;
    font-size: 1.1rem;
  }
  .main-content .sect-guide .block-mail .block-main .box-way .box-tit {
    margin-bottom: 11px;
    text-align: center;
    letter-spacing: .1em;
    line-height: 1.272727273;
    font-size: 11px;
    font-size: 1.1rem;
  }
  .main-content .sect-guide .block-mail .block-main .box-way .box-main .list-flow {
    margin-bottom: 17px;
  }
  .main-content .sect-guide .block-mail .block-main .box-way .box-main .list-flow > li {
    margin-bottom: 3px;
    padding-left: 20px;
    text-indent: -20px;
    letter-spacing: .1em;
    line-height: 1.591;
    font-size: 11px;
    font-size: 1.1rem;
  }
  .main-content .sect-guide .block-mail .block-main .box-way .box-main .list-flow > li:last-child {
    margin-bottom: 0;
  }
  .main-content .sect-guide .block-mail .block-main .box-way .box-main .list-flow > li .num {
    position: relative;
    top: -.15em;
    display: inline-block;
    margin-right: 5px;
    width: 15px;
    height: 15px;
    border-radius: 100%;
    background: #4b6e2d;
    color: #ffffff;
    vertical-align: middle;
    text-align: center;
    text-indent: 0;
    letter-spacing: -.05em;
    line-height: 15px;
    font-size: 10px;
    font-size: 1rem;
  }
  .main-content .sect-guide .block-mail .block-main .box-way .box-main .qr {
    display: none;
  }
  .main-content .sect-guide .block-mail .block-main .box-way .box-main .btn-link {
    margin: 0 auto;
    max-width: 270px;
    width: 100%;
  }
}
